iseq_compile_data_storage Struct Reference

`#include <iseq.h>`

## Data Fields

struct iseq_compile_data_storage * | next
unsigned long | pos
unsigned long | size
char * | buff

## Detailed Description

Definition at line 70 of file iseq.h.

## Field Documentation

char* iseq_compile_data_storage::buff

Definition at line 74 of file iseq.h.

Referenced by compile_data_alloc(), and prepare_iseq_build().

struct iseq_compile_data_storage* iseq_compile_data_storage::next

Definition at line 71 of file iseq.h.

Referenced by compile_data_alloc(), compile_data_free(), iseq_memsize(), and prepare_iseq_build().

unsigned long iseq_compile_data_storage::pos

Definition at line 72 of file iseq.h.

Referenced by compile_data_alloc(), and prepare_iseq_build().

unsigned long iseq_compile_data_storage::size

Definition at line 73 of file iseq.h.

Referenced by compile_data_alloc(), iseq_memsize(), and prepare_iseq_build().

The documentation for this struct was generated from the following file:

- iseq.h